Subject: Ticket Assigned - number update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 09:51:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  number update dit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dit Bot:  Hi Dit ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561309732 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503949683            01:28 PM, 21st Mar                   mayar                   Hi Dit,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:29 PM, 21st Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:31 PM, 21st Mar                     dit                    hi mayar           01:32 PM, 21st Mar                   mayar                   Are you still connected?           01:36 PM, 21st Mar                     dit                    yes           01:36 PM, 21st Mar                   mayar                   How may i help you?>           01:37 PM, 21st Mar                     dit                    my order has not been delivered           01:37 PM, 21st Mar                     dit                    order#9561309732           01:38 PM, 21st Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:41 PM, 21st Mar                   mayar                   As i checked the order was out for delivery 3 times by the courier team and they contacted you in the provided number : 971551096348           01:41 PM, 21st Mar                     dit                    can you please change the mobile number to 0503949683           01:43 PM, 21st Mar                     dit                    or they can just deliver it.. no need to call           01:43 PM, 21st Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 21st Mar                   mayar                   Is there is any thing else i can help you with?           01:48 PM, 21st Mar                     dit                    just that, i need the order to be delivered           01:50 PM, 21st Mar                     dit                    thank you           01:50 PM, 21st Mar                   mayar                   we will do the needful .           01:50 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4057101